29972304/21 - Vulnérabilité critique dans QNAP HBS 3 Hybrid Backup Sync

QNAP annonce la correction d’une vulnérabilité critique affectant QNAP HBS 3 Hybrid Backup Sync. Une mauvaise gestion des autorisations peut permettre à un attaquant de se connecter à un périphérique vulnérable et de porter atteinte à la confidentialité des données.

Date de publication: 
23 avril 2021